.container
  .page-header
    %h1.page-title= "Group Dashboard: #{@group.path} projects"
  .row
    .col-md-6.col-lg-4
      %h3.page-title Available Projects
      .list-group
        - @projects.each do |project|
          = link_to project.path, group_project_path(@group.path, project.path), class: 'list-group-item'
